@font-face {
  font-family: HanaMinA;
  src: url(HanaMinA.ttf);
}
@font-face {
  font-family: HanaMinB;
  src: url(HanaMinB.ttf);
}

body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  
}

.AppView {
  width: 100%;
  height: 100%;
}
.Editor {
  width: 100%;
  height: 100%;
}
.Editor {
  display: flex;
  flex-direction: column;
}
.Editor .editor_div {
  flex-grow: 1;
  height: 0;
}

.Editor .CodeMirror {
  height: 100%;
  font-size: 20px;
  line-height: 1.3;
  color: #333;
  background: #F7F7F7;
  font-family: HanaMinA, HanaMinB;
}